lib64fuse2-2.9.3-2.1.mga4.x86_64.rpm


Advertisement

Description

lib64fuse2 - Libraries for fuse

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates x86_64
Package filename lib64fuse2-2.9.3-2.1.mga4.x86_64.rpm
Package name lib64fuse2
Package version 2.9.3
Package release 2.1.mga4
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://sourceforge.net/projects/fuse/
License GPLv2+
Maintainer -
Download size 72.93 KB
Installed size 255.12 KB
Libraries for fuse.

Alternatives

Package Version Architecture Repository
lib64fuse2-2.9.3-2.mga4.x86_64.rpm 2.9.3 x86_64 Mageia Core
lib64fuse2 - - -

Requires

Name Value
filesystem >= 2.1.9-18
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.5)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -

Provides

Name Value
lib64fuse2 == 0:2.9.3-2.1.mga4
lib64fuse2(x86-64) == 0:2.9.3-2.1.mga4
libfuse.so.2()(64bit) -
libfuse.so.2(FUSE_2.2)(64bit) -
libfuse.so.2(FUSE_2.4)(64bit) -
libfuse.so.2(FUSE_2.5)(64bit) -
libfuse.so.2(FUSE_2.6)(64bit) -
libfuse.so.2(FUSE_2.7)(64bit) -
libfuse.so.2(FUSE_2.7.5)(64bit) -
libfuse.so.2(FUSE_2.8)(64bit) -
libfuse.so.2(FUSE_2.9)(64bit) -
libfuse.so.2(FUSE_2.9.1)(64bit) -
libulockmgr.so.1()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64fuse2-2.9.3-2.1.mga4.x86_64.rpm
Source Package fuse-2.9.3-2.1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64fuse2 rpm package:
    # urpmi lib64fuse2

Files

Path
/usr/lib64/libfuse.so.2
/usr/lib64/libfuse.so.2.9.3
/usr/lib64/libulockmgr.so.1
/usr/lib64/libulockmgr.so.1.0.1

Changelog

2015-05-22 - luigiwalser <luigiwalser> 0:2.9.3-2.1.mga4
+ Revision: 822588
- add patch from ubuntu to fix CVE-2015-3202
2013-10-19 - umeabot <umeabot> 0:2.9.3-2.mga4
+ Revision: 529937
- Mageia 4 Mass Rebuild
2013-07-14 - luigiwalser <luigiwalser> 0:2.9.3-1.mga4
+ Revision: 454111
- 2.9.3
2013-01-11 - umeabot <umeabot> 0:2.9.2-2.mga3
+ Revision: 350995
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-12-24 - luigiwalser <luigiwalser> 0:2.9.2-1.mga3
+ Revision: 334770
- 2.9.2
2012-12-24 - tv <tv> 0:2.9.1-3.mga3
+ Revision: 334683
- revert blino's requires on 'kmod(fuse)': it's provided by all kernels anyway
but but this requires forces having kernel installed in iurt chroots if fuse
is needed
+ malo <malo>
- fix RPM group
2012-08-26 - fedya <fedya> 0:2.9.1-2.mga3
+ Revision: 284048
- la files removed
2012-08-22 - fedya <fedya> 0:2.9.1-1.mga3
+ Revision: 283118
- version update 2.9.1 and unversioned-explicit-obsoletes fix
2012-07-21 - colin <colin> 0:2.8.7-2.mga3
+ Revision: 273158
- Update for usrmove

See Also

Package Description
lib64gadu-devel-1.11.3-1.mga4.x86_64.rpm Development files for libgadu library
lib64gadu-devel-1.11.4-1.mga4.x86_64.rpm Development files for libgadu library
lib64gadu-devel-1.12.0-1.mga4.x86_64.rpm Development files for libgadu library
lib64gadu3-1.11.3-1.mga4.x86_64.rpm A Gadu-gadu protocol compatibile library
lib64gadu3-1.11.4-1.mga4.x86_64.rpm A Gadu-gadu protocol compatibile library
lib64gadu3-1.12.0-1.mga4.x86_64.rpm A Gadu-gadu protocol compatibile library
lib64gail3.0-devel-3.10.6-4.1.mga4.x86_64.rpm Static libraries, include files for GAIL
lib64gail3_0-3.10.6-4.1.mga4.x86_64.rpm GNOME Accessibility Implementation Library
lib64gbm1-10.0.3-1.mga4.x86_64.rpm Files for Mesa (gbm libs)
lib64gbm1-10.0.5-1.1.mga4.x86_64.rpm Files for Mesa (gbm libs)
lib64gbm1-10.0.5-1.mga4.x86_64.rpm Files for Mesa (gbm libs)
lib64gbm1-devel-10.0.3-1.mga4.x86_64.rpm Development files for Mesa (gbm libs)
lib64gbm1-devel-10.0.5-1.1.mga4.x86_64.rpm Development files for Mesa (gbm libs)
lib64gbm1-devel-10.0.5-1.mga4.x86_64.rpm Development files for Mesa (gbm libs)
lib64gcab-devel-0.4-2.1.mga4.x86_64.rpm Development files for gcab
Advertisement
Advertisement